#main {
  background-color: #fff;
}

.wgl-site-header {
  background: linear-gradient(180deg, #fff, #05000F00);
}

.wgl-site-header.sticky_active {
  background: #fff;
}

.what-we-delivery-section {
  background-color: #fff;
}

.hero-heading .heading-gradient, .hero-heading .heading-gradient span,
.hero-text p, .hero-text p span {
  color: #000;
}

.hero-text p, .hero-text p span {
  text-align: center;
}

.hero-text {
  margin-bottom: 50px;
}

.hero-section::after {
  background: linear-gradient(180deg, #05000F00, #fff);
}

.hero-table-col-left .hero-table-subTitle {
  color: #969EAD;
  margin-bottom: 10px;
}

.hero-table-col-right .hero-table-content {
  font-weight: 600;
}

.groove-section {
    padding: 0;
}

.hero-table-col-left h3.hero-table-title,
.hero-table-col-left .hero-table-box p {
  color: #666E7D;
}

.hero-table-col-left h3.hero-table-title {
  margin-bottom: 70px;
}

h3.hero-table-title {
  line-height: 28px !important;
}

.hero-table-col-mid .hero-table-content {
  color: #444;
}

.hero-table-col {
  background-color: #fff;
  border-color: #E9EDF2;
  padding: 30px 30px 47px;
}

.hero-table-col.hero-table-col-left {
  padding-top: 40px;
}

.hero-table-col-left .hero-table-box::before {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 18 18" fill="none"><path d="M15.3925 2.6625C15.3925 2.6625 15.3725 2.6425 15.3625 2.6325C11.8425 -0.8775 6.1425 -0.8775 2.6325 2.6325C-0.8775 6.1525 -0.8775 11.8525 2.6325 15.3625C6.1425 18.8725 11.8425 18.8725 15.3525 15.3625C18.8725 11.8625 18.8825 6.1725 15.3825 2.6525L15.3925 2.6625ZM4.9225 3.4325C7.3525 1.6525 10.6525 1.6525 13.0825 3.4325L3.4225 13.0825C1.1725 10.0025 1.8425 5.6825 4.9125 3.4225L4.9225 3.4325ZM13.8825 13.8825C11.4725 16.2925 7.6625 16.5825 4.9125 14.5725L14.5625 4.9125C16.5725 7.6625 16.2825 11.4725 13.8725 13.8825H13.8825Z" fill="%23DFA5A8"/></svg>');
}

.hero-table-col:not(.hero-table-col-left) .hero-table-subTitle {
  display: flex;
  min-height: 28px;
  align-items: center;
  background-color: #EEF0F4;
  border-radius: 4px;
  color: #444;
  padding: 0 15px;
  width: fit-content;
}

h3.hero-table-title {
  color: #222;
  margin-bottom: 20px;
}

.aisc-box-right {
  margin-top: 7px;
}

.aisc-box-left {
  display: flex;
  flex-direction: column;
  min-height: 320px;
  justify-content: center;
  background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="418" height="320" viewBox="0 0 418 320" fill="none"><path d="M16 1H313.989C319.234 1 324.098 3.73897 326.816 8.22363L414.116 152.224C417.014 157.003 417.014 162.997 414.116 167.776L326.816 311.776C324.098 316.261 319.234 319 313.989 319H16C7.71573 319 1 312.284 1 304V16C1 7.71573 7.71573 1 16 1Z" stroke="url(%23paint0_linear_521_742)" stroke-width="2"/><defs><linearGradient id="paint0_linear_521_742" x1="-8.00001" y1="129.5" x2="420" y2="141" gradientUnits="userSpaceOnUse"><stop stop-color="%237368CF"/><stop offset="1" stop-color="%23E60078"/></linearGradient></defs></svg>');
}

.aisc-box-container {
  grid-template-columns: 418px 1fr;
}

.h3.hero-table-title {
  margin-bottom: 20px;
}

.hero-table-content {
  margin-bottom: 30px;
}

.hero-table-box p {
  color: #444;
}

.hero-table-col-mid .hero-table-box::before {
  background-image: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_512_569)"><path d="M8.99532 12.5649C8.48338 12.5649 8.07201 12.9763 8.06287 13.4882C8.06287 14.0002 8.47424 14.4116 8.98617 14.4207C9.49811 14.4207 9.90948 14.0002 9.90948 13.4882C9.90948 12.9763 9.49811 12.5649 8.98617 12.5649H8.99532Z" fill="%23FF9E29"/><path d="M17.5611 15.8378C18.1461 14.8505 18.1461 13.6255 17.5611 12.6382L11.7744 2.60983C10.8968 1.08317 8.94964 0.543814 7.41385 1.42141C6.9202 1.7048 6.50882 2.11618 6.22543 2.60983L0.429623 12.6474C-0.457118 14.1832 0.0730983 16.1395 1.6089 17.0262C2.0934 17.3096 2.6419 17.4559 3.19954 17.4559H14.7729C15.9247 17.4559 16.9852 16.8434 17.5519 15.8469L17.5611 15.8378ZM16.2995 15.1156C15.9887 15.6641 15.4036 16.0023 14.7729 16.0023H3.19954C2.57791 16.0023 2.00199 15.6732 1.69117 15.1339C1.37121 14.5854 1.37121 13.9181 1.69117 13.3696L7.48698 3.32288C7.96234 2.49099 9.03192 2.19845 9.86381 2.67382C10.1381 2.82923 10.3575 3.04863 10.5129 3.32288L16.3087 13.3604C16.6195 13.8998 16.6195 14.5671 16.2995 15.1065V15.1156Z" fill="%23FF9E29"/><path d="M8.76681 6.06542C8.32801 6.20255 8.03548 6.61392 8.05376 7.071C8.07204 7.36354 8.09033 7.65607 8.11775 7.9486C8.18174 9.06388 8.24573 10.1517 8.30972 11.267C8.32801 11.6327 8.62968 11.9252 9.00449 11.9161C9.3793 11.9161 9.69011 11.6144 9.69926 11.2396C9.69926 11.0111 9.69926 10.8008 9.71754 10.5631C9.75411 9.85007 9.79981 9.13702 9.84552 8.42397C9.86381 7.95774 9.90951 7.50066 9.9278 7.03444C9.9278 6.87903 9.90037 6.71448 9.84552 6.56821C9.66269 6.15684 9.21475 5.93744 8.77595 6.04714L8.76681 6.06542Z" fill="%23FF9E29"/></g><defs><clipPath id="clip0_512_569"><rect width="18" height="18" fill="white"/></clipPath></defs></svg>');
}

.hero-table-col-mid.hero-table-col {
  border-color: #C4CFDC;
}

.hero-table-col-right .hero-table-box p {
  font-weight: 500;
}

.build-section {
  background-color: rgb(249, 250, 253);
  position: relative;
  z-index: 2;
}

p.sub-heading {
  color: #222;
}

.yb-heading .sub-heading {
  margin-bottom: 25px;
}

.yb-image-box h3,
.yb-image-box p {
  color: #444;
}

.yb-image-box {
  margin-bottom: 20px;
}

.yb-image-box:last-child {
  margin-bottom: 0;
}

.ai-custom-software {
  background-color: rgb(249, 250, 253);
}

.aicssection-box .yb-heading .sub-heading{ 
  margin-bottom: 50px;
}

.aics-title,
.aics-week {
  color: #000;
}

.aisc-box p, .aisc-box span,
.aics-timeline-title,
.aics-content, .aics-content span {
  color: #222;
}

.what-we-delivery-section::before, .services-section::before, .our-happy-clients-section::before, .working-software::before, .technology-stacks-section::before,
.what-we-delivery-section::after, .services-section::after, .our-happy-clients-section::after, .working-software::after, .technology-stacks-section::after {
  display: none;
}

.diagram-box.active .icon-ctn {
  background: transparent;
  box-shadow: none;
}

.diagram-box:hover .icon-ctn {
  background: transparent;
  box-shadow: none;
}

.diagram-content h3 {
  color: #000;
  margin-bottom: 10px;
}

.diagram-content p,
.diagram-content p span {
  color: #000;
}

.diagram-line1.ow-diagram {
  margin-bottom: 135px;
}

.why-chose-section {
  background-color: rgb(249, 250, 253);
}

.wctn-info-row h3 {
  color: #000;
}

.wctn-info-row {
  border-color: #CDD5DE;
}

.wctn-info-row h3 {
  color: #000;
}

.wctn-info-row p,
.wctn-info-row p span {
  color: #444;
}

.wctn-info-row p span {
  font-weight: 500;
}

.wctn-info-row::before {
    left: -2px;
    top: -1px;
}

.wctn-info-row::before, .hero-table-col-right::before {
  width: calc(100% + 3px);
  height: calc(100% + 3px);
}

.cwa-section-6 {
  background-color: #fff;
}

.technology-container {
  background: #fff !important;
}

.technology-container:nth-child(2n + 1) {
  background: #E7EDF4 !important;
  background: linear-gradient(90deg, #F9FAFD, #FFFFFF) !important;
}

.case-study-section {
  background-color: #F9FAFD;
}

.cs-heading span {
  color: #E60078;
}

.cs-heading h2 {
  color: #000;
  font-size: 28px !important;
  line-height: 36px !important;
}

.tab-title p {
  color: #666;
}

.tab-title.active p,
.tab-title:hover p {
  color: #000;
}

.case-study-tab .tab-title {
  transition: 0.6s;
  border-radius: 4px;
}

.tab-title.active {
  border-color: transparent;
  border-radius: 24px;
}

.tab-title.active::before {
  transition: 0.6s;
  border-radius: 24px;
}

.tab-title::before {
  height: calc(100% + 2px);
  width: calc(100% + 2px);
  left: -1px;
  top: -1px;
  border-radius: 4px;
}

.tab-item {
  border-color: #CDD5DE;
  background-color: #FFFFFF;
}

.tab-item .content {
  padding: 20px 30px 30px;
}

.tab-list-item {
  gap: 20px;
}

.tab-item h3 {
  color: #000;
}

.tab-item p {
  color: #444;
}

.ohc-box {
  border-color: #CDD5DE;

}

.ohc-box-content p {
  color: #444;
}

.ohc-box-content h3 {
  color: #222;
}

.ohc-box-content h4 {
  color: #666;
  font-size: 13px !important;
  line-height: 18px !important;
}

.ohc-box-content img {
  margin-bottom: 30px;
}

.ohc-box-content p {
  margin-bottom: 28px;
}

.ohc-box:last-child, .ohc-box-last {
  background-color: transparent;
  border-color: #CDD5DE;
}

.ohc-box::before {
  padding: 2px;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  left: -1px;
  top: -1px;
}

.ohc-box:last-child h3, .ohc-box-last h3 {
  color: #000;
}

.faq-section {
  background: #F9FAFD;
}

.build-section .slick-list, .build-section .slick-slide, .build-section .slick-slide img {
  background-color: rgb(249, 250, 253);
}

.accordionBox {
  background: #E4E7EE;
}

.accordion-button h3, .accordion-button span {
  color: #222;
}

.accordion-icon path {
  stroke: #000;
}

.accordion-content p,
.accordion-content span {
  color: #222;
  font-size: 15px;
  line-height: 20px;
}

.lbwasection-box {
  grid-template-columns: 373px 530px;
  justify-content: center;
  gap: 67px;
}

.lbwasection-box .box-right img {
  max-width: 100%;
  width: 100%;
}

.cwa-section-8::before {
  display: none;
}

.cwa-section-8 .box-right {
  padding: 0;
}

.cwa-section-8 .box-right img {
  border-radius: 6px;
}

.heroHeading {
  z-index: 3;
  position: relative;
}

.wctn-info-row:last-child h3 {
  color: #000;
}


.yb-image-box h3 {
  color: #222;
}

 .yb-image-box p {
  color: #444;
 }

.icon-btn__back, .icon-btn__front {
  border-radius: 10px;
}

.icon-btn__back {
  box-shadow: none;
}

.icon-btn {
  background-color: transparent !important;
}
.case-study-tab .tab-title {
  border-color: #CDD5DE;
}

.case-study-tab .tab-title:hover::before {
  opacity: 1;
}

.tab-item::after {
  bottom: -1px;
  height: 3px;
  border-radius: 0 0 8px 8px;
}

.wctn-info-row .icon-btn__front {
  box-shadow: none;
  backdrop-filter: blur(4px);
}

.row1 .icon-btn__front {
  background-color: rgba(255, 169, 77, 0.16);
  border: solid 1px rgba(255, 220, 203, 0.6);
}

.row2 .icon-btn__front {
  background-color: rgba(255, 215, 252, 0.16);
  border: solid 1px rgba(255, 210, 249, 0.6);
}

.row3 .icon-btn__front {
  background-color: rgba(255, 77, 79, 0.16);
  border: solid 1px rgba(255, 203, 204, 0.6);
}

.row4 .icon-btn__front {
  background-color: rgba(77, 255, 118, 0.16);
  border: solid 1px rgba(203, 255, 209, 0.6);
}

.row5 .icon-btn__front {
  background-color: rgba(100, 183, 255, 0.16);
  border: solid 1px rgba(197, 221, 255, 0.6);
}

.icon-btn {
  background: transparent;
}

.image-box {
  align-items: center;
}

.arrow-left-to-right {
  display: flex;
}

.diagram-box.box-right .arrow {
  top: 39px;
}

/* Slider custom */

.custom-slider {
  min-width: 1210px;
  margin-left: -20px;
}

.custom-slider-wrap {
    position: relative;
    width: 100%;
}

.custom-slider {
    overflow: hidden;
    width: 100%;
}

.slider-track {
    display: flex;
    width: 100%;
    transition: transform .4s ease;
    will-change: transform;
}

.slide {
    min-width: 100%;
    flex-shrink: 0;
        padding: 20px;
}

.slide iframe {
    width: 100%;
    height: 700px;
    border: 0;
    display: block;
    box-shadow: 0 3px 18px #5D628829;
    border-radius: 10px;
}

.slider-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 20;

    width: 48px;
    height: 48px;

    border: 0;
    border-radius: 50%;

    cursor: pointer;

    background: #F9FAFD url(../img/company-profile/arrow.svg);
    padding: 0;
}

.slider-btn.disabled {
  opacity: 0.3;
}


.slider-btn.prev {
    right: calc(100% + 10px);
}

.slider-btn.next {
    transform: translateY(-50%) rotate(180deg);
    left: calc(100% + 10px);
}


.custom-slider-wrap {
    position: relative;
}

.slider-dots {
    display: none;
    justify-content: center;
    gap: 10px;
    margin-top: 15px;
    margin-bottom: 25px;
}

.slider-dot {
  width: 20px;
  height: 20px;
  cursor: pointer;
  transition: .3s;
  padding: 0;
  background: transparent;
  position: relative;
}

.slider-dot::before {
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  border-radius: 50%;
  background: #ECEEF5;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.slider-dot.active::before ,
.slider-dot:hover::before {
    background: #E60078;
}


@media (min-width: 767px) {

  .slider-btn:hover {
    background-image: url(../img/company-profile/arrow-hover.svg);
  }

  .technology-container.first {
      border-radius: 10px 10px 0 0;
  }

  .technology-container.first .technology-title {
    border-radius: 10px 0 0 0;
  }

  .technology-container.first .technology-image:last-child {
    border-radius: 0 10px 0 0;
  }

  .technology-container:last-child {
    border-radius: 0 0 10px 10px;
  }

  .technology-container:last-child  .technology-title {
    border-radius: 0 0 0 10px;
  }

  .technology-container:last-child .technology-image:last-child {
    border-radius: 0 0 10px 0;
  }

  .wssection-box .yb-heading .sub-heading {
    margin-bottom: 50px;
  }

  .ohc-box {
    min-height: 281px;
  }
}


@media (max-width: 767px) {
  .hero-table-content {
    margin-bottom: 20px !important;
  }

  .hero-text {
    margin-bottom: 40px;
  }

  .custom-slider {
    min-width: 100%;
    margin: 0;
  }

  .slide {
    padding: 0;
  }


  .slide iframe {
    height: 500px;
    box-shadow: none;
  }

  .slider-btn.next {
    left: calc(100% - 40px);
  }
  .slider-btn.prev {
    right: calc(100% - 40px);
  }

  .slider-btn:hover {
    background-color: #fff;
  }

    .hero-table-col-left h3.hero-table-title {
    margin-bottom: 20px;
  }

  .aicssection-box .yb-heading .sub-heading {
    margin-bottom: 30px;
  }

  .slick-active .ohc-box-content p {
    color: #444;
  }

  .diagram-box .icon-ctn {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-self: center;
    background: rgb(242, 242, 242);
    border-radius: 50%;
    padding: 10px;
  }

  .diagram-box:hover .icon-ctn {
    background: rgb(242, 242, 242);
  }

  .diagram-box .icon-ctn svg {
    width: 30px;
  }

  .diagram-content h3 {
    font-size: 17px !important;
    line-height: 24px !important;
    margin-bottom: 5px;
  }

  .acsd-section-3 {
    padding: 30px 0;
  }

  .technology-container,
  .technology-container:nth-child(2n + 1) {
    background: #fff !important;
  }

  .case-study-tab {
    gap: 10px;
  }

  .case-study-tab {
    margin-bottom: 25px;
  }

  .tab-list-item {
    gap: 15px;
  }

  .aisc-box-left {
    background: url(../img/ai-csd/package-topp.svg);
    max-width: 100%;
    margin: 0;
    width: 100%;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    padding-bottom: 0;
    order: 1;
    min-height: fit-content;
  }

  .diagram-box {
    margin-bottom: 20px;
  }

  .diagram-box .image-box::after {
    width: 1px;
    height: calc(100% + 20px);
    background: repeating-linear-gradient(to bottom, #999 0 5px, transparent 5px 9px);
    margin-bottom: -10px;
  }

  .aisc-box-container .only-mobile img {
    width: 100%;
  }

  .aisc-box-right {
    margin-top: 21px;
  }

  .lbwasection-box {
    display: flex;
    flex-direction: column;
    gap: 0;
  }

  .lbwasection-box .box-right {
    order: 1;
    margin-top: 0;
    margin-bottom: 20px;
  }

  .lbwasection-box .box-left {
    order: 2;
  }

  .tab-list-item .tab-item:nth-child(4),
  .tab-list-item .tab-item:nth-child(5),
  .tab-list-item .tab-item:nth-child(6) {
    display: none;
  }

  .hero-section {
    margin-top: 0px;
    padding-top: 110px;
  }

  .wgl-theme-header {
    background: transparent;
    position: absolute !important;
  }

  .slider-dots {
    position: fixed;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 15px 16px;
    background: #fff;
    backdrop-filter: blur(12px);
    opacity: 0;
    visibility: hidden;
    transition: .3s ease;
    width: 100%;
    bottom: -1px;
    transform: translate(0, 0);
    left: 0;
    margin: 0;
  }

  .slider-dots.is-visible {
    opacity: 1;
    visibility: visible;
  }

  .slider-dots-next,
  .slider-dots-prev {
    padding: 0;
    background: url(../img/company-profile/arrow.svg);
    font-size: 0;
    width: 30px;
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .slider-dots-next:hover,
  .slider-dots-prev:hover {
    background-color: transparent;
    border-radius: 50%;
  }

  .slider-dots-prev {
    margin-right: 10px;
  }

  .slider-dots-next {
    transform: rotate(180deg);
    margin-left: 10px;
  }

  .slider-dots-prev.disabled,
  .slider-dots-next.disabled {
    opacity: 0.3;
  }

  .slider-dot:hover {
    background-color: transparent;
  }

  .slider-dots {
    display: none;
  }

  .wgl-site-header:not(.sticky_active) {
    border-color: transparent;
  }

  .ohc-box {
    min-height: 305px;
  }

}
